#signbox{position:absolute;right:0;width:200px;height:118px;border:1px
solid #d5d5d5;background:#f7f7f7}#signbox
.unsigned{position:relative;width:100%;height:100%}#signbox .unsigned
.inputs{position:absolute;left:15px;top:8px;width:110px;height:50px;overflow:hidden}#signbox .unsigned .inputs
input{width:110px;height:22px;border:1px
solid #ccc;text-align:center;background:#fff;font-size:13px;margin-bottom:3px;padding:0}#signbox .unsigned
.actions{position:absolute;right:15px;top:8px;width:55px;height:50px;vertical-align:middle}#signbox .unsigned .actions
input{margin-right:3px}#signbox .unsigned .actions
.button{width:35px;height:48px;line-height:48px}#signbox .unsigned
.snsicon{position:absolute;top:65px;width:100%;text-align:center}#signbox .unsigned
.functions{position:absolute;bottom:3px;width:100%;text-align:center}#signbox .unsigned .functions
a{margin:0
6px}#signbox .unsigned .functions a:hover{text-decoration:underline}#signbox .signed
.member{position:absolute;left:0;top:15px;width:100%;height:25px;text-align:center;line-height:25px}#signbox .signed
.functions{position:absolute;bottom:5px;width:100%;text-align:center}#signbox .signed .functions
a{font-weight:normal;padding:0
6px}#signbox .signed
.inbox{display:inline-block;max-width:40px;height:14px;vertical-align:middle;overflow:hidden;line-height:100%;font-size:12px}